Subject: [104attendees] Fwd: planning meetings for the rest of 2019

From: Rodney Van Meter <[email-masked]>
Date: Tue, 26 Mar 2019 16:56:32 +0100

Since I think there were a number of people in the rooms yesterday and today who aren’t on the QIRG mailing list…

Number one, please join the list! Traffic is low, but we can definitely use your input.
Two, if you are thinking about getting more involved, please do! And filling out this (anonymous) poll for when you’d next like to see a QIRG meeting will help us figure out when/where we ought to meet.

—Rod

> Begin forwarded message:
> 
> From: Rodney Van Meter <[email-masked]>
> Subject: planning meetings for the rest of 2019
> Date: March 26, 2019 at 4:46:14 PM GMT+1
> To: [email-masked]
> Cc: Rodney Van Meter <[email-masked]>
> 
> I propose three possible meeting dates/locations:
> 
> 1. Virtual meeting in July, using the IETF tools and WebEx
>    (I’m not going to be able to make it to Montreal, but perhaps IETF105 +/- a week)
> 2. at the Workshop for Quantum Repeaters and Networks (https://www.wqrn.org/ <https://www.wqrn.org/>)
>    in Japan, currently scheduled for Sept. 5-6 (evening of the 4th through breakfast on the 7th).
>   Most likely location is on the Inland Sea, with an excursion to an island named Naoshima, which is essentially one large outdoor art museum.
>   n.b.: since the contract isn’t signed yet, dates and location are still tentative.
> 3. at IETF106 in Singapore, Nov. 16-22.
> 
> Please select one of the eight possible combinations of these three (classical) bits, via the Google Form at
> https://forms.gle/kfdipQJYCEQTAijp7 <https://forms.gle/kfdipQJYCEQTAijp7>
> 
> Looking forward to pushing QIRG work forward!
> 
> —Rod
>